Heroku PostgreSQL 10 deprecation

Change effective on 11 November 2021

Heroku is deprecating support for all databases running PostgreSQL 10. This deprecation is part of our documented version support policy. You will no longer be able to create new PostgreSQL 10 databases. The creation of forks and followers of existing databases is still supported.

Deprecated Postgres databases will be automatically migrated to the next available version of Postgres at the beginning of November 2022. We urge customers to upgrade their database themselves prior to this date so that they can test application compatibility and perform the migration on their own schedule.